@charset "utf-8";
/*----------------------------
   孕前检查 Edit by Alvin 
-----------------------------*/

.slider img{display:block;width:100%}
.slider{position:relative}
.slider .title{position:absolute; display:block; left:2%; bottom:2%; color:#657a3b; font-size:1.25em; font-weight:bold}
.slider a{text-decoration:none;color:#657a3b;}
.wtrl-box{height:auto;background:#fff;padding:2%;font-size:100%}
.wtrl-box .h2{margin-top:2%;background:#dee9c8; display:block; padding:.5em 0;  border-bottom:#7e9551 3px solid;color:#657a3b;font-size:1em; font-weight:bold}
.wtrl-box .h2:before{content:"■"; font-size:.75em; font-weight:normal; padding:0 .75em}
.wtrl-box .summary p{font-size:.7em;color:#9a9898}
.wtrl-box .desc{width:100%;height:auto;margin-top:.375em;overflow:hidden}
.wtrl-box .desc p{line-height:150%;font-size:.875em;color:#878585; margin-top:.375em}
.wtrl-box .desc p .blue{color:#26a4d3}
.wtrl-box .desc img{display:block;float:right;margin-right:.5em;height:100%;max-width:130px;max-height:160px}
.wtrl-box .desc strong{color:#92921a}
.wtrl-box .desc h6{color:#a08c65;font-size:.875em}
.wtrl-box .desc dl dt{color:#92921a; font-size:.875em; font-weight:bold;line-height:1.5}
.wtrl-box .desc dl dd{font-size:.875em; color:#a7a7a6; line-height:1.5}
.wtrl-box .desc dl dd strong{color:#a7a7a6;font-weight:bold}
.wtrl-box .img{padding-top:.375em}
.wtrl-box .img img{display:block;width:100%}
.wtrl-box .desc ul li{font-size:.875em; color:#657a3b; font-weight:bold; padding:.375em 0}